Bug 61709 - "Slovak" keyboard layout is listed twice in the GUI install
"Slovak" keyboard layout is listed twice in the GUI install
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-03-23 08:18 EST by David Balažic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-26 11:53:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2002-03-23 08:18:18 EST
Description of Problem:

"Slovak" is listed twice as a keyboard Layouts in the GUI kbd setup screen

Version-Release number of selected component (if applicable):

redhat linux 7.2.91 ( Hampton beta2 )

How Reproducible:


Steps to Reproduce:
1. start GUI install
2. proceed until the keyboard setup screen
3. scroll the Layouts list to see the two "Slovak" entries next
to each other

Actual Results:

Two "Slovak" layouts

Expected Results:

One "Slovak" layout ( ot two with different names )

Additional Information:
Comment 1 Jeremy Katz 2002-03-24 01:50:07 EST
This list is pulled directly from the xkb tables in X
Comment 2 Mike A. Harris 2002-03-28 10:29:37 EST
Fixed in XFree86 4.2.0-6.51 in rawhide.  Our xfree86.lst patch adding
US Slovak keyboard listed it as merely Slovak.

I have changed it to read "Slovak (US)" for lack of a more creative

Note You need to log in before you can comment on or make changes to this bug.